rematch - Bug #646
Feature # 257 (Open): [Publish]
Feature # 274 (Open): [Publish] Test

[Publish] Create man publish cac truong thong tin cé gia tri default

12/07/2024 02:37 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/register_publisher

0 Cac budc tai hién:
1. Tai man create publish
2. Kiém tra hién thi

0 Két qua hién tai:
2. Create man publish cac trudng thong tin cé gia tri default

0 Két qua mong mudn:
2. Cac trudng théng tin chi hién thj placeholder

History

#1 - 12/07/2024 02:37 AM - Nguyén Tra
- File 30.mp4 added
- File 243.jpg added

#2 - 12/07/2024 04:11 AM - Duy Nguyen
- Status changed from Open to Feedback

#3 - 12/07/2024 04:11 AM - Duy Nguyen

- Status changed from Feedback to Implemented

#4 - 12/07/2024 06:39 AM - Duy Nguyen
- Status changed from Implemented to Deployed

#5 - 12/07/2024 06:43 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#6 - 12/07/2024 08:23 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files
30.mp4 239 KB 12/07/2024 Nguyén Tra
243.jpg 124 KB 12/07/2024 Nguyén Tra
